Subject: Re: bug#36261: Does not reboot after guix init system

From: Quiliro's lists <[email-masked]>
Date: Tue, 18 Jun 2019 17:08:44 -0700

El 2019-06-18 09:29, [email-masked] escribió:
> when I run `reboot` command guix just make line break. And I can use
> another ttys toperform other commands. And there on other ttys
> `reboot` command does not work too.

I have had that problem too (even on installed systems). I have since
decided to reboot by using '[sudo] shutdown' and after the computer
powers off, pressing the power button.